## extra-xdg-menus 1.0

=== debian/changelog ===
extra-xdg-menus (1.0-5) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #981051)
    (Closes: #979055, #831474)
  * Update package description.  (Closes: #600180, #612968)
  * Update uk translation, thanks to Olexandr Nesterenko.  (Closes: #650429)
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper-compat (= 13) and use dh.  (Closes: #965513)
  * Add Build-Depends: intltool.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 26 Jan 2021 03:17:31 +0100

extra-xdg-menus (1.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:08:47 +0100

extra-xdg-menus (1.0-4) unstable; urgency=low

  * Fixed bashisms in exmenen/exmendis commands (closes: #480596)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 20 Jul 2008 00:13:22 +1000

extra-xdg-menus (1.0-3) unstable; urgency=low

  * Fix installation failure if upgrading from hamradiomenus package (closes:
    #466484) by changing conflicts/replaces

 -- Hamish Moffatt <hamish@debian.org>  Sun, 30 Mar 2008 16:15:16 +1100

extra-xdg-menus (1.0-2) unstable; urgency=low

  * Conflict/replace hamradiomenus << 1.1. The newer version is a dummy
    package which will transition to this package.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Feb 2008 12:41:34 +1100

extra-xdg-menus (1.0-1) unstable; urgency=low

  * Initial release.

 -- Peter Clifton <pcjc2@cam.ac.uk>  Sun, 13 Jan 2008 10:24:21 +0000
