=== debian/control ===
Source: extra-xdg-menus
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 icon-naming-utils,
 libxml-parser-perl,
 pkg-config,
Rules-Requires-Root: no
Standards-Version: 3.7.3

Package: extra-xdg-menus
Architecture: all
Depends: ${misc:Depends}
Conflicts: hamradiomenus (<< 1.2)
Replaces: hamradiomenus
Description: Extra menu categories for applications under GNOME and KDE
 This package installs various optional extra desktop menus for grouping
 applications on GNOME, KDE and other XDG menu-spec compliant desktop
 environments.
 .
 Currently, this package adds Electronics and HamRadio sections to the
 Applications menu.
 .
 The extra menus may be enabled or disabled on a system or per-user basis
 with the supplied scripts: exmenen and exmendis.
