=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_install:
	# Remove un-needed translation files (translations are merged into the .directory files)
	rm -rf $(CURDIR)/debian/extra-xdg-menus/usr/share/locale/
	rm -rf $(CURDIR)/debian/extra-xdg-menus/usr/@DATADIRNAME@/locale/
	rmdir $(CURDIR)/debian/extra-xdg-menus/usr/@DATADIRNAME@/
